<?php
if((($text == "پنل" || $text == "پنل مدیریت 🛠" || $text == "🔙 بازگشت به مدیریت") && ($user->is_owner || $user->is_admin))) {
    setStep($chat_id, 'admin:home');
    sendMessage($chat_id, "👋 *سلام مدیر عزیز، به پنل مدیریت خوش آمدید.*\n\nاز *منوی زیر* برای مدیریت ربات استفاده کنید:", $admin_keyboard);
    die;
}

